Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1499 - add Requires: awk for initscripts
Summary: add Requires: awk for initscripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-13 05:05 UTC by stewart
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-16 00:13:46 UTC


Attachments (Terms of Use)

Description stewart 1999-03-13 05:05:19 UTC
Can awk be added to the requires for initscripts?  Not
having awk is annoying during boot, as it is required by a
number of apps.  It is true that most people would not
uninstall it, but I was trying to save space for a
tarball/distribution... Thanks.

Comment 1 Bill Nottingham 1999-03-16 00:13:59 UTC
fixed in initscripts-3.94-1


Note You need to log in before you can comment on or make changes to this bug.